name: testing
category: openttd
version: 1.0.0-beta4
date: 2010-02-04T17:18:00-00:00
base: openttd-1.0.0-beta4-
files:
- id: openttd-1.0.0-beta4-linux-debian-lenny-amd64.deb
  size: 4271106
  md5sum: 5765a66ae1e8e0ecc51705f7a5856074
  sha1sum: b5db462eba5370a3da3e6f68edd06f7c1ca3f997
  sha256sum: 2eccae79fc47fad75c6a0a4d16375f93a43e01d52a90f5b3c2402681230b0b81
- id: openttd-1.0.0-beta4-linux-debian-lenny-i386.deb
  size: 4061510
  md5sum: e3209d9360feb50988e9a9998e6c6550
  sha1sum: 826192cf0c4e156e4842a31fb2ad55cd303e9a4b
  sha256sum: 519efb41d92e7e76c3df29d232f96cbb57a5b69c8f496cd955484de2b1ca41ab
- id: openttd-1.0.0-beta4-linux-generic-amd64.tar.bz2
  size: 4104972
  md5sum: c99e1196daa20be792f95b90d9b114ec
  sha1sum: ee2be589ecbe8e2545a242c6a78e78a07776a4c6
  sha256sum: b65e580b772e65a7d4fc532c6cbbd434985a8ea10eb24be29ba0904f61c1cb1f
- id: openttd-1.0.0-beta4-linux-generic-amd64.tar.gz
  size: 4551512
  md5sum: f584d1f4f3a361c05e608c1cc9722175
  sha1sum: ee2bf7e3f6f0419ac3001a460ac3e0903958376f
  sha256sum: 599a35b0f7c58fa9c50362d45f33f33d85d2052bfd2a66033c3bed99d41223fa
- id: openttd-1.0.0-beta4-linux-generic-amd64.zip
  size: 4552467
  md5sum: db552fb9c2cda9875a0647ebaa0042c7
  sha1sum: 35348c8edb2093291f1177cc5206553e5a874114
  sha256sum: 75fa313897dd64763eaa1c063247d8ac12f67f3a34ae67b62a7d638d5d0d520a
- id: openttd-1.0.0-beta4-linux-generic-i686.tar.bz2
  size: 3972222
  md5sum: fd60a6bc112dd39b555062256c7925f5
  sha1sum: 26010d6321fd7d5cbc85ef1b9bd505be7b5b728f
  sha256sum: 763f1a5e1e50bf412dd2ab89d622fdfc06624c64a0a66853530fb9d939c301b7
- id: openttd-1.0.0-beta4-linux-generic-i686.tar.gz
  size: 4327287
  md5sum: af6981303ba5d4bad4f47dc022d2407b
  sha1sum: 849dac5873471e737cee362453d18ad171907f01
  sha256sum: 977fae1fffff54e738c0396fa51ebfd87e84950d3c772766bfe178ac14809578
- id: openttd-1.0.0-beta4-linux-generic-i686.zip
  size: 4327410
  md5sum: cc2b434f07f27908777ac2dc05c8998c
  sha1sum: 0ace6251b79d472f99f84aa5f50f5581df3725bb
  sha256sum: cd301393a8aa55de4c58fd16be5febcca69fc5db46cbc6ba725490ae40d3a4ad
- id: openttd-1.0.0-beta4-windows-win32.exe
  size: 3713573
  md5sum: 6668a730f26762af34ab82045fc3190d
  sha1sum: ff9216e44c88216e69cbb8997d6101591df81d89
  sha256sum: d959a8719ce03bb6126572c02fcaca200cf0750deb5c5a879c92dd19c10d1cd5
- id: openttd-1.0.0-beta4-windows-win32.zip
  size: 4014699
  md5sum: b7e8e474653ec38f39e3d691e15c48dc
  sha1sum: 5970a470d700733065c470d20cb657ce16c425ed
  sha256sum: ff6fe4df02b2d6263bcb71cd62a06701e0f246a928932014d4661f45fdaf4f10
- id: openttd-1.0.0-beta4-windows-win64.exe
  size: 4138598
  md5sum: f51e1f675a184a3c47e2cede69eca354
  sha1sum: 795beabaa1e16cdb8e21f75c3935b0f5ca660711
  sha256sum: 6476cdfbd8c58cfdd402f6eb545d3fd5884effc62700ecf3ce4e6459cd025161
- id: openttd-1.0.0-beta4-windows-win64.zip
  size: 4580937
  md5sum: de9636bf0ff578482199e4900ce9ed05
  sha1sum: b471457755e1087636a8ad4183ecc406a89865bf
  sha256sum: 8e557b42e870d07686e67a47394703d6c84e1877bb6c304ed087f3ccc04b3f7e
- id: openttd-1.0.0-beta4-windows-win9x.exe
  size: 4372303
  md5sum: b45a5f988f7ebb73f1ae13c14a595c9e
  sha1sum: 61fe9e63c994ff162fe6928acd7ea157115d8838
  sha256sum: 9eb34e32b396009e26a824d381519f3f71d21fa9fcedf2f5ecca545d29b168cf
- id: openttd-1.0.0-beta4-windows-win9x.zip
  size: 4998660
  md5sum: a67ec584615c89ad9bdcd56b38070e6c
  sha1sum: b5863d99e0936ab8f30e8292fee9026ecb4e1e58
  sha256sum: 13496bb4be7e10ffc187491ecbc9297d4765fde7c25e6856f75e027caa719eac
dev_files:
- id: openttd-1.0.0-beta4-docs.tar.bz2
  size: 8248348
  md5sum: 0e08c90a7cc45a9e0a05f1ede9ac6b63
  sha1sum: 7e7ea23e9881e34cbeeade198b8bdde3066e8e35
  sha256sum: 52bfca3265607bc94bb0fe9b90f1a5260df4dbde30114578e3fe9337eefb1c22
- id: openttd-1.0.0-beta4-docs.tar.gz
  size: 10859990
  md5sum: a877646d0ea2d8e88cbdf1993c147c73
  sha1sum: adbdff2db77839c61c52184e2476f3fd7b248c37
  sha256sum: 0af4f7c5c6b4d01dabcf50d5f385336a054e0ecbc3c88856af5c9c548a510656
- id: openttd-1.0.0-beta4-docs.zip
  size: 12912199
  md5sum: fa7bd1a22009acb9735b298d5940a723
  sha1sum: 56a47f044e714ceacebcbef8a5c3dd0003bfd7bb
  sha256sum: 50240f5efc30f639fd30d694f6cc000ce9548c0d096e65b0150fd5ae3f12de69
- id: openttd-1.0.0-beta4-source.tar.bz2
  size: 5323449
  md5sum: 86ab729d534c3aa973786a0a1b4726c2
  sha1sum: 0102ee49d6a128288ded23eaad04e52844db9ad8
  sha256sum: 7e5b93925be5ac5d02804caf98274e778af1cdf027c3ab161829f9731d96db62
- id: openttd-1.0.0-beta4-source.tar.gz
  size: 6902052
  md5sum: 746d30e5ca7421daa30c4db99697f29c
  sha1sum: 21b2858b32996baa5a809ae6c709d689902ac6cd
  sha256sum: aa774ec360f4edbdbae0a0d78340c78ff07c9b6515f75592978c4bc5f25defa3
- id: openttd-1.0.0-beta4-source.zip
  size: 7595978
  md5sum: 0bc302fd5eeb5bb8cf7b56670e5f7f33
  sha1sum: 8f7d2d34d577add19055739429d1bdc04362093e
  sha256sum: 0afa354a9cea04e22e3014a802944753c68ee28856e3201bead8065a34f996b0
- id: openttd-1.0.0-beta4-windows-win32.pdb.xz
  size: 2201560
  md5sum: 9d30033312849ce1d1b997cfe2e71f85
  sha1sum: ac8d2d557b2da8051fb032db19bff23517e7a1fe
  sha256sum: 96c2893e32e62cf47992999078413953c229e03cefc266b18a32584ae42c13b7
- id: openttd-1.0.0-beta4-windows-win64.pdb.xz
  size: 2074136
  md5sum: e75756f53a0558c3223934c3a01e48d5
  sha1sum: 3c8e50a4a793edde2fcdac76baada2772c8b5f99
  sha256sum: c7c6195378dad1cfe737d64b57dba34f560c8937d81a0740e09141a6ab27545b
